Permalink
Browse files

Require rackmount >= 0.2.2

  • Loading branch information...
1 parent 934bb01 commit 0ddba7cf667a7cc832ae8b0327d5786b56e50df4 @josh josh committed Nov 24, 2009
Showing with 1 addition and 1 deletion.
  1. +1 −1 actionpack/actionpack.gemspec
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.add_dependency('activemodel', '= 3.0.pre')
s.add_dependency('rack', '~> 1.0.1')
s.add_dependency('rack-test', '~> 0.5.0')
- s.add_dependency('rack-mount', '~> 0.2')
+ s.add_dependency('rack-mount', '~> 0.2.2')
s.add_dependency('erubis', '~> 2.6.5')
s.require_path = 'lib'

0 comments on commit 0ddba7c

Please sign in to comment.